<?php
defined ( 'IN_TS' ) or die ( 'Access Denied.' );


$page = isset($_GET['page']) ? intval($_GET['page']) : '1';

$url = tsUrl('shop','index',array('page'=>''));

$lstart = $page*30-30;

$arrAlbum = $new['shop']->findAll('shop',"`isaudit`=0",'shopid desc',null,$lstart.',30');



$albumNum = $new['shop']->findCount('shop');

$pageUrl = pagination($albumNum, 30, $page, $url);

include template ( "index" );
